#!/bin/sh
script_path=`echo $0 | awk -F '/' '{for(i=2;i<NF;i++) printf"/"$i}'`

$script_path/wifi.sh 

UPLOADOEMPID=`cat function.ini | ./busybox grep "UploadOEMPID:" | ./busybox grep -v grep | sed 's/UploadOEMPID://g' | sed 's/\r//g' | sed 's/\n//g' | sed "s/$(echo -e '\015')//g"`

if [ "$UPLOADOEMPID" = "yes" ];then
	echo Wifi UPLOADOEMPID func >>test
else
	$script_path/video.sh 
fi

